variable "project_name" {
  type = string
}

variable "instance_type" {
  type = string
}

variable "zone" {
  type = string
}

variable "frontend_subnet_id" {
  type = string
}

variable "backend_subnet_id" {
  type = string
}

variable "database_subnet_id" {
  type = string
}

variable "startup_script" {
  type = string
}
